version: 6.2.9
files:
  - url: kurilka-desktop-6.2.9-setup.exe
    sha512: LzocrQHW9oYDdrQyba7C4M+BnFlmaCb20ZrVdkk6lCraoEMOR8uyBd+z8/gwY9a3B4MudH8f7jsAn0lbhGrBTw==
    size: 54301912
path: kurilka-desktop-6.2.9-setup.exe
sha512: LzocrQHW9oYDdrQyba7C4M+BnFlmaCb20ZrVdkk6lCraoEMOR8uyBd+z8/gwY9a3B4MudH8f7jsAn0lbhGrBTw==
releaseDate: '2022-04-19T05:52:31.747Z'
